.fork-subscription-section {
  color: #fff;
  background-color: #4b3b4e;
  padding-top: 14px;
  text-transform: uppercase;
  margin-bottom: 10px;

  @media (min-width: $tablet-breakpoint) {
    background-image: url(../img/fork/forkBackground.png);
    padding-top: 88px;
  }
  @media (min-width: $fullscreen-breakpoint) {
    background-image: url(../img/fork/forkBackground.png);
    padding-top: 112px;
  }

  &__title {
    font-size: 28px;
    line-height: 42px;
    margin: 0 auto 32px auto;
    text-transform: none;
    @media (min-width: $tablet-breakpoint) {
      padding-top: 88px;
      margin: 0 auto 39px auto;
    }
    @media (min-width: $fullscreen-breakpoint) {
      padding: 114px 0 40px 0;
    }
  }
  &__content-wrap {
    @include items-center-colum;
    @media (min-width: $tablet-breakpoint) {
      display: grid;
      grid-template-columns: repeat(2, 257px);
      grid-template-rows: repeat(2, 47%);
      grid-column-gap: 25px;
      grid-row-gap: 30px;
      padding-bottom: 90px;
    }
    @media (min-width: 1134px) {
      display: flex;
      align-items: center;
      flex-direction: unset;
    }
  }

  &__package-wrap {
    @media (min-width: $tablet-breakpoint) {
      margin-left: 25px;
    }
    @media (min-width: $fullscreen-breakpoint) {
      margin-left: 18px;
    }
  }
  &__package-offer {
    max-width: 257px;
    max-height: 460px;
    min-height: 460px;
    @include items-center-colum;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.11);
    margin-bottom: 18px;
  }
  &__offer-title {
    font-size: 24px;
    line-height: 24px;
    padding: 36px 60px;
    background-color: rgba(255, 255, 255, 0.06);
  }

  &__price {
    font-size: 60px;
    line-height: 62px;
    margin: 30px 0 20px 0;
  }
  &__title {
    padding-top: 14px;
  }
  &__text {
    font-size: 14px;
    line-height: 16px;
  }
  &__text::after {
    content: "";
    width: 60px;
    border-bottom: 5px solid #8d81ac;
    display: block;
    padding-top: 38px;
    margin: 0 auto;
  }

  &__subtitle {
    margin: 30px 0 37px 0;
    font-size: 16px;
    line-height: 28px;
    max-width: 235px;
    text-transform: none;
    text-align: center;
    @media (min-width: $fullscreen-breakpoint) {
      margin: 36px 0 62px 0;
    }
  }

  &__purchase-btn {
    font-size: 15px;
    line-height: 15px;
    padding: 15px 37px;
    background-color: rgba(255, 255, 255, 0.11);
    color: #fff;
    margin-bottom: 36px;
  }
  &__content-wrap-students-pack {
    @media (min-width: $tablet-breakpoint) {
      grid-area: 1 / 1 / 2 / 2;
    }
  }

  &__content-wrap-professional-pack {
    @media (min-width: $tablet-breakpoint) {
      grid-area: 1 / 2 / 2 / 3;
    }
  }
  &__content-wrap-agency-pack {
    @media (min-width: $tablet-breakpoint) {
      grid-area: 2 / 1 / 3 / 2;
    }
  }
  &__content-wrap-enterprise-pack {
    @media (min-width: $tablet-breakpoint) {
      grid-area: 2 / 2 / 3 / 3;
    }
  }

  &__package-offer-selected {
    max-width: 299px;
    background-color: rgba(70, 48, 72, 0.84);
    max-height: 560px;
  }

  &__offer-title-selected {
    font-size: 24px;
    line-height: 24px;
    padding: 43px 97px;
    background-color: rgba(0, 0, 0, 0.11);
  }

  &__price-selected {
    font-size: 82px;
    line-height: 84px;
    margin: 14px 0 16px 0;
  }

  &__subtitle-selected {
    margin: 40px 0 83px 0;
    font-size: 16px;
    line-height: 32px;
    max-width: 250px;
    text-transform: none;
    text-align: center;
  }
  &__subtitle-student {
    @media (min-width: $tablet-breakpoint) {
      padding: 16px;
    }
  }

  &__purchase-btn-selected {
    font-size: 16px;
    line-height: 18px;
    padding: 18px 48px;
    background-color: rgba(255, 255, 255, 0.11);
    border-radius: 40px;
    color: #fff;
    margin-bottom: 47px;
  }
}
